.replace-pc {
  display: block;
}
.replace-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .replace-pc {
    display: none;
  }
  .replace-sp {
    display: block;
  }
}
/* 企業情報ページ */
#contents_about {
  background-color: #fff;
  text-align: center;
}
#contents_about .inner_t2 {
  margin: 0 auto;
  padding: 60px 0 0;
  background-color: #fff;
}
table.about {
  line-height: 2.2rem;
  border-collapse: collapse;
  margin: 40px auto;
}
table.about th {
  width: 175px;
  font-weight: normal;
  padding: 7px 20px;
  vertical-align: top;
  text-align: left;
}
table.about td {
  color: #000 !important;
  padding: 7px 20px;
  vertical-align: top;
  text-align: left;
  line-height: 1.6;
}
table.about .enkaku {
  display: block;
}
table.about td span {
  display: block;
}
table.about tr {
  width: 100%;
  display: table;
}
table.about .space {
  margin-top: 20px;
}
@media screen and (max-width: 1000px) {
  table.about th {
    width: auto;
    display: block;
  }
  table.about td {
    display: block;
    margin-left: 1em;
  }
  table.about td::before {
    float: left;
    clear: both;
  }
  table.about .ginko br, table.about .torihiki br {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  table.about {
    width: 100%;
    margin-top: 30px;
  }
  table.about th {
    font-weight: bold;
    padding: 0;
  }
  table.about td {
    margin-left: 0;
    padding: 5px 0 10px;
    line-height: 1.6;
  }
  #contents_about .inner_t2 {
    padding: 30px 0 0;
  }
}
/* 所在地ページ */
#access {
  margin: 0 auto;
}
#access > div {
  width: 100%;
  clear: both;
  overflow: hidden;
  margin: 35px 0;
  padding-bottom: 25px;
  border-bottom: 1px solid #bbb;
  text-align: left;
}
#access > div:last-child {
  border-bottom: none;
}
#access > div > iframe {
  float: right;
  width: 48%;
  height: 300px;
  padding: .5%;
  background-color: rgba(255, 255, 255, .5);
  border: 1px solid #ddd;
}
#access > div > div {
  float: left;
  width: 48%;
  vertical-align: text-top;
  vertical-align: top;
}
#access h3 {
  margin-bottom: 25px;
}
#access p {
  margin: 10px 0;
}
#access ul {
  margin-top: 30px;
}
#access ul li {
  list-style: disc;
  list-style-position: inside;
}
#access .tyusyaku {
  font-size: 14px;
  text-align: right;
}
#access .tyusyaku_l {
  font-size: 14px;
  text-align: left;
}
@media screen and (max-width: 768px) {
  #access h3 {
    line-height: 1.2;
  }
  #access h3 span {
    display: block;
  }
  #access > div {
    width: 100%;
    clear: both;
    overflow: hidden;
    margin-top: 30px;
    margin-bottom: 25px;
    padding-bottom: 35px;
    border-bottom: 1px solid #bbb;
  }
  #access p {
    margin: 5px 0;
  }
  #access > div > iframe {
    float: none;
    width: 100%;
    height: 250px;
    padding: 0%;
    text-align: center;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, .5);
    border: 1px solid #ddd;
  }
  #access > div > div {
    float: none;
    width: 100%;
    vertical-align: text-top;
    vertical-align: top;
    margin-bottom: 20px;
  }
}
/* 沿革ページ */
.timeline {
  margin: 40px auto;
}
.timeline > li {
  line-height: normal;
  /*	background:#0F0;*/
  width: 90%;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
}
.timeline-date {
  width: 15%;
  float: left;
  clear: both;
  font-size: 21px;
  text-align: left;
  line-height: normal;
}
.timeline-month {
  /*background:#09F;*/
  width: 10%;
  text-align: right;
  float: left;
  margin-right: 5%;
}
.timeline-month + div {
  width: 85%;
  text-align: left;
  float: left
}
.timeline-content {
  /*background:#0FF;*/
  width: 76%;
  min-height: 36px;
  float: left;
  border-left: 1px #000 solid;
  padding: 0 0 0 8%;
  line-height: 3.2em;
}
@media screen and (max-width: 1000px) {
  .timeline > li {
    width: 100%;
    padding: 20px 0 10px;
    border-bottom: 1px solid #d8dadc;
  }
  .timeline-month {
    width: 7%;
    text-align: left;
    margin-right: 0;
  }
  .timeline-date {
    margin-left: 0px;
  }
  .timeline-content {
    width: calc(100% - 30px);
    padding: 0;
    border-left: none;
  }
}
@media screen and (max-width: 768px) {
  .timeline {
    margin-top: 30px;
  }
  .timeline > li {
    width: 100%;
  }
  .timeline-content {
    width: 100%;
    padding: 0;
  }
  .timeline-content br {
    display: none;
  }
  .timeline-month {
    width: 100%;
  }
  .timeline-month + div {
    width: 100%
  }
}
#corp ul.disc {
  width: 100%;
  list-style-type: disc;
  margin: 5px 0;
}
#corp ul.disc li {
  width: 100%;
  display: list-item;
  margin: 0 0 0 5%;
  line-height: 1.7;
}
@media screen and (max-width: 768px) {
  #corp ul.disc li {
    width: 92%;
    margin: 0 0 0 10%;
    line-height: 1.5;
  }
}
#corp h1 {
  font-size: 30px;
}
@media screen and (max-width: 768px) {
  #corp h1 {
    font-size: 24px;
  }
}
/*ページ内メニュー*/
#submenu_about {
  width: 90%;
  max-width: 1160px;
  font-size: 16px;
  text-align: center;
  margin: 0 auto;
}
#submenu_about ul {
  width: 100%;
  display: table;
  margin: 0 auto;
  font-weight: bold;
  font-size: 15px;
}
#submenu_about li {
  display: table-cell;
  width: 20%;
  background-color: #000;
  color: #000;
  border-right: 1px solid #FFF;
  vertical-align: middle;
}
#submenu_about li:hover {
  opacity: 0.6;
}
#submenu_about li:first-child {
  background-color: #A0D024;
  color: #FFF;
}
#submenu_about li:last-child {
  border-right: none;
}
#submenu_about li a {
  display: block;
  color: #fff;
  padding: 15px;
}
#submenu_about li:first-child a {
  color: #fff;
}
/*ページ内メニュー*/
#submenu_history {
  width: 90%;
  max-width: 1160px;
  margin: 0 auto;
  font-size: 16px;
  text-align: center;
}
#submenu_history ul {
  width: 100%;
  display: table;
  margin: 0 auto;
  font-weight: bold;
  font-size: 15px;
}
#submenu_history li {
  display: table-cell;
  width: 20%;
  background-color: #000;
  color: #000;
  border-right: 1px solid #FFF;
  vertical-align: middle;
}
#submenu_history li:hover {
  opacity: 0.6;
}
#submenu_history li:nth-child(3) {
  background-color: #A0D024;
  color: #FFF;
}
#submenu_history li:nth-child(3) a {
  color: #fff;
}
#submenu_history li:last-child {
  border-right: none;
}
#submenu_history li a {
  display: block;
  color: #fff;
  padding: 15px;
}
/*ページ内メニュー*/
#submenu_access {
  width: 90%;
  max-width: 1160px;
  margin: 0 auto;
  font-size: 16px;
  text-align: center;
}
#submenu_access ul {
  width: 100%;
  display: table;
  margin: 0 auto;
  font-weight: bold;
  font-size: 15px;
}
#submenu_access li {
  display: table-cell;
  width: 20%;
  background-color: #000;
  color: #000;
  border-right: 1px solid #FFF;
  vertical-align: middle;
}
#submenu_access li:hover {
  opacity: 0.6;
}
#submenu_access li:nth-child(4) {
  background-color: #A0D024;
  color: #FFF;
}
#submenu_access li:nth-child(4) a {
  color: #fff;
}
#submenu_access li:last-child {
  border-right: none;
}
#submenu_access li a {
  display: block;
  color: #fff;
  padding: 15px;
}
/*ページ内メニュー */
#submenu_message {
  width: 90%;
  max-width: 1160px;
  margin: 0 auto;
  font-size: 16px;
  text-align: center;
}
#submenu_message ul {
  width: 100%;
  display: table;
  margin: 0 auto;
  font-weight: bold;
  font-size: 15px;
}
#submenu_message li {
  display: table-cell;
  width: 20%;
  background-color: #000;
  color: #000;
  border-right: 1px solid #FFF;
  vertical-align: middle;
}
#submenu_message li:hover {
  opacity: 0.6;
}
#submenu_message li:nth-child(2) {
  background-color: #A0D024;
  color: #FFF;
}
#submenu_message li:nth-child(2) a {
  color: #fff;
}
#submenu_message li:last-child {
  border-right: none;
}
#submenu_message li a {
  display: block;
  color: #fff;
  padding: 15px;
}
@media screen and (max-width: 900px) {
  #submenu_about {
    overflow: hidden;
  }
  #submenu_about ul {
    width: 100%;
    display: block;
  }
  #submenu_about ul li {
    width: 100%;
    display: inline-block;
    float: left;
    border-bottom: 1px solid #FFF;
    box-sizing: border-box;
  }
  #submenu_history {
    overflow: hidden;
  }
  #submenu_history ul {
    width: 100%;
    display: block;
  }
  #submenu_history ul li {
    width: 100%;
    display: inline-block;
    float: left;
    border-bottom: 1px solid #FFF;
    box-sizing: border-box;
  }
  #submenu_access {
    overflow: hidden;
  }
  #submenu_access ul {
    width: 100%;
    display: block;
  }
  #submenu_access ul li {
    width: 100%;
    display: inline-block;
    float: left;
    border-bottom: 1px solid #FFF;
    box-sizing: border-box;
  }
  #submenu_message {
    overflow: hidden;
  }
  #submenu_message ul {
    width: 100%;
    display: block;
  }
  #submenu_message ul li {
    width: 100%;
    display: inline-block;
    float: left;
    border-bottom: 1px solid #FFF;
    box-sizing: border-box;
  }
}
/*SDGsページ内メニュー*/
#submenu_sdgs {
  width: 90%;
  max-width: 1160px;
  margin: 0 auto;
  font-size: 16px;
  text-align: center;
}
#submenu_sdgs ul {
  width: 100%;
  display: table;
  margin: 0 auto;
  font-weight: bold;
  font-size: 15px;
}
#submenu_sdgs li {
  display: table-cell;
  width: calc(100% / 6);
  background-color: #000;
  color: #000;
  border-right: 1px solid #FFF;
  vertical-align: middle;
}
#submenu_sdgs li:hover {
  opacity: 0.6;
}
#submenu_sdgs ul.sustainability-sdgs li:nth-child(1) {
  background-color: #A0D024;
  color: #FFF;
}
#submenu_sdgs ul.sustainability-sdgs li:nth-child(1) a {
  color: #fff;
}
#submenu_sdgs ul.sustainability-sdgs li:nth-child(1) {
  background-color: #A0D024;
  color: #FFF;
}
#submenu_sdgs ul.sustainability-sdgs li:nth-child(1) a {
  color: #fff;
}
#submenu_sdgs ul.vol1 li:nth-child(1) {
  background-color: #A0D024;
  color: #FFF;
}
#submenu_sdgs ul.vol1 li:nth-child(1) a {
  color: #fff;
}
#submenu_sdgs ul.vol2 li:nth-child(2) {
  background-color: #A0D024;
  color: #FFF;
}
#submenu_sdgs ul.vol2 li:nth-child(2) a {
  color: #fff;
}
#submenu_sdgs ul.vol3 li:nth-child(3) {
  background-color: #A0D024;
  color: #FFF;
}
#submenu_sdgs ul.vol3 li:nth-child(3) a {
  color: #fff;
}
#submenu_sdgs ul.vol4 li:nth-child(4) {
  background-color: #A0D024;
  color: #FFF;
}
#submenu_sdgs ul.vol4 li:nth-child(4) a {
  color: #fff;
}
#submenu_sdgs ul.vol5 li:nth-child(5) {
  background-color: #A0D024;
  color: #FFF;
}
#submenu_sdgs ul.vol5 li:nth-child(5) a {
  color: #fff;
}
#submenu_sdgs ul.vol6 li:nth-child(6) {
  background-color: #A0D024;
  color: #FFF;
}
#submenu_sdgs ul.vol6 li:nth-child(6) a {
  color: #fff;
}
#submenu_sdgs li:last-child {
  border-right: none;
}
#submenu_sdgs li a {
  display: block;
  color: #fff;
  padding: 15px;
}
#sdgs .sdgs_image {
  margin-bottom: 60px;
}
#sdgs h2.sdgs_title {
  font-size: 30px;
  margin-bottom: 40px;
}
#sdgs .sdgs_text {
  text-align: left;
  margin-bottom: 60px;
}
#sdgs h3.efforts {
  font-size: 24px;
  margin-bottom: 30px;
  text-align: center;
}
#sdgs .sdgs-list ul {
  width: 100%;
  display: flex;
}
#sdgs .sdgs-list ul li:nth-child(1) {
  width: 35%;
  height: auto;
  display: block;
  margin-right: 5%;
}
#sdgs .sdgs-list ul li:nth-child(2) {
  width: 60%;
  text-align: left;
}
#sdgs .sdgs-list ul li h4 {
  font-size: 22px;
  margin-bottom: 20px;
  color: #0064C8;
}
#sdgs .sdgs-list ul li strong {
  font-size: 20px;
  font-weight: bold;
}
#sdgs .sdgs-list .flex-box {
  margin-top: 5%;
}
#sdgs .sdgs-list .flex-box ul {
  width: 100%;
  display: flex;
  box-sizing: border-box;
}
#sdgs .sdgs-list .flex-box ul li {
  width: 19.8%;
  height: auto;
  display: block;
  margin-right: 5%;
}
#sdgs .sdgs-list p.sec-text {
  text-align: left;
  font-size: 16px;
  padding-top: 4%;
}
#sdgs .sdgs-list .flex-box ul li:last-child {
  margin-right: 0;
}
#sdgs .PMB-60 {
  margin-bottom: 60px;
}
#sdgs p.tyusyaku {
  font-size: 12px;
  text-align: left;
  margin-top: 5px;
}
#sdgs .sdgs-list p.left {
  text-align: left;
  margin-top: 10px;
}
#sdgs .sdgs-list a.under {
  color: #000;
  text-decoration: underline;
}
#sdgs .sdgs-list a.under[target="_blank"]::after {
  display: none;
}
#csr a.under {
  color: #000;
  text-decoration: underline;
}
@media screen and (max-width: 1050px) {
  #sdgs .sdgs-list ul li h4 {
    margin-bottom: 20px;
  }
  #sdgs .sdgs-list .flex-box {
    margin-top: 20px;
  }
  #sdgs .sdgs-list ul li strong {
    font-size: 16px;
  }
}
@media screen and (max-width: 900px) {
  #submenu_sdgs {
    overflow: hidden;
  }
  #submenu_sdgs ul {
    width: 100%;
    display: block;
  }
  #submenu_sdgs ul li {
    width: 100%;
    display: inline-block;
    float: left;
    border-bottom: 1px solid #FFF;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 768px) {
  #sdgs .sdgs_image {
    margin-bottom: 30px;
  }
  #sdgs h2.sdgs_title {
    font-size: 26px;
    margin-bottom: 20px;
  }
  #sdgs .sdgs_text {
    margin-bottom: 30px;
  }
  #sdgs h3.efforts {
    font-size: 24px;
    margin-bottom: 20px;
  }
  #sdgs .PMB-60 {
    margin-bottom: 30px;
  }
  #sdgs .sdgs-list ul {
    width: 100%;
    display: block;
  }
  #sdgs .sdgs-list ul li:nth-child(1) {
    width: 100%;
    display: block;
    margin-right: 0;
  }
  #sdgs .sdgs-list ul li:nth-child(2) {
    width: 100%;
    margin-top: 20px;
  }
  #sdgs .sdgs-list ul li h4 {
    margin-bottom: 10px;
    font-size: 20px;
  }
  #sdgs .sdgs-list .flex-box {
    margin-bottom: 20px;
  }
  #sdgs .sdgs-list .flex-box ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  #sdgs .sdgs-list .flex-box ul li {
    width: 46%;
    margin-bottom: 0;
    margin-right: 20px;
  }
  #sdgs .sdgs-list .flex-box ul li:nth-child(2) {
    margin-top: 0;
    margin-right: 0;
  }
  #sdgs .sdgs-list .flex-box ul li:last-child {
    margin-right: 0;
    margin-top: 0;
  }
  #sdgs .sdgs-list .flex-box ul.flex2-2 li {
    margin-bottom: 20px;
  }
  #sdgs .sdgs-list .flex-box ul.flex2-2 li:nth-child(3) {
    margin-bottom: 0;
  }
  #sdgs .sdgs-list .flex-box ul.flex2-2 li:last-child {
    margin-right: 0;
    margin-bottom: 0;
    margin-top: 0;
  }
  #sdgs .sdgs-list p.sec-text {
    padding-top: 0;
  }
  #sdgs .sdgs-list ul li span {
    font-size: 17px;
  }
  #sdgs .sdgs-list p.left {
    margin-top: 5px;
  }
}
#sdgs .sdgs_vol_text {
  text-align: left;
  margin-bottom: 40px;
}
#sdgs .sdgs-list ul.vol {
  width: 100%;
  display: block;
}
#sdgs .sdgs-list ul.vol li:nth-child(1) {
  width: 100%;
  height: auto;
  display: block;
  margin-right: 0;
}
#sdgs .sdg-vol-list img.logo {
  display: block;
  width: 250px;
  height: auto;
}
#sdgs .sdg-vol-list p.sec-text {
  text-align: left;
  font-size: 16px;
  margin: 0.5% 0%;
}
#sdgs .sdg-vol-list strong {
  display: block;
  text-align: left;
  font-size: 18px;
}
#sdgs .PMB-40 {
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  #sdgs .PMB-40 {
    margin-bottom: 20px;
  }
  #sdgs .sdgs_vol_text {
    margin-bottom: 20px;
  }
}
/*CSRページ内メニュー*/
#submenu_csr {
  width: 90%;
  max-width: 1160px;
  margin: 0 auto;
  font-size: 16px;
  text-align: center;
}
#submenu_csr ul {
  width: 100%;
  display: table;
  margin: 0 auto;
  font-weight: bold;
  font-size: 15px;
}
#submenu_csr li {
  display: table-cell;
  width: 20%;
  background-color: #000;
  color: #000;
  border-right: 1px solid #FFF;
  vertical-align: middle;
}
#submenu_csr li:hover {
  opacity: 0.6;
}
#submenu_csr li:nth-child(2) {
  background-color: #A0D024;
  color: #FFF;
}
#submenu_csr li:nth-child(2) a {
  color: #fff;
}
#submenu_csr li:last-child {
  border-right: none;
}
#submenu_csr li a {
  display: block;
  color: #fff;
  padding: 15px;
}
#csr .sdgs_image {
  margin-bottom: 60px;
}
#csr h2.sdgs_title {
  font-size: 30px;
  margin-bottom: 40px;
}
#csr .sdgs_text {
  text-align: left;
  margin-bottom: 60px;
}
#csr h3.efforts {
  font-size: 24px;
  margin-bottom: 30px;
  text-align: center;
}
#csr .sdgs-list ul {
  width: 100%;
  display: flex;
  margin-bottom: 60px;
}
#csr .sdgs-list ul li:nth-child(1) {
  width: 20%;
  height: auto;
  display: block;
  margin-right: 4%;
}
#csr .sdgs-list ul li:nth-child(2) {
  width: 75%;
  text-align: left;
}
#csr .sdgs-list ul li h4 {
  font-size: 22px;
  margin-bottom: 20px;
  color: #0064C8;
}
#csr .sdgs-list ul li strong {
  font-size: 20px;
  font-weight: bold;
}
#csr .sdgs-list .flex-box {
  margin-top: 5%;
}
#csr .sdgs-list .flex-box ul {
  width: 100%;
  display: flex;
  box-sizing: border-box;
}
#csr .sdgs-list .flex-box ul li {
  width: 48%;
  height: auto;
  display: block;
  margin-right: 4%;
}
#csr .sdgs-list p.sec-text {
  text-align: left;
  font-size: 16px;
}
#csr .sdgs-list .flex-box ul li:last-child {
  margin-right: 0;
}
#csr p.tyusyaku {
  font-size: 12px;
  text-align: left;
  margin-top: 5px;
}
#csr .sdgs-list p.left {
  text-align: left;
  margin-top: 10px;
}
#csr .sdgs-list a.under {
  color: #000;
  text-decoration: underline;
}
#csr .sdgs-list a.under[target="_blank"]::after {
  display: none;
}
#csr img.banner {
  width: 300px;
  height: auto;
  margin: 0 auto;
  display: block;
}
@media screen and (max-width: 1050px) {
  #csr .sdgs-list ul li h4 {
    margin-bottom: 20px;
  }
  #csr .sdgs-list .flex-box {
    margin-top: 20px;
  }
  #csr .sdgs-list ul li strong {
    font-size: 16px;
  }
}
@media screen and (max-width: 900px) {
  #submenu_csr {
    overflow: hidden;
  }
  #submenu_csr ul {
    width: 100%;
    display: block;
  }
  #submenu_csr ul li {
    width: 100%;
    display: inline-block;
    float: left;
    border-bottom: 1px solid #FFF;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 768px) {
  #csr .sdgs_image {
    margin-bottom: 30px;
  }
  #csr h2.sdgs_title {
    font-size: 26px;
    margin-bottom: 20px;
  }
  #csr .sdgs_text {
    margin-bottom: 30px;
  }
  #csr h3.efforts {
    font-size: 24px;
    margin-bottom: 20px;
  }
  #csr .sdgs-list ul {
    width: 100%;
    display: block;
  }
  #csr .sdgs-list ul li:nth-child(1) {
    width: 100%;
    display: block;
    margin-right: 0;
  }
  #csr .sdgs-list ul li:nth-child(2) {
    width: 100%;
    margin-top: 20px;
  }
  #csr .sdgs-list ul li h4 {
    margin-bottom: 10px;
    font-size: 20px;
  }
  #csr .sdgs-list .flex-box {
    margin-bottom: 20px;
  }
  #csr .sdgs-list .flex-box ul {
    width: 100%;
    display: block;
    margin-bottom: 30px;
  }
  #csr .sdgs-list .flex-box ul li {
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0;
  }
  #csr .sdgs-list .flex-box ul li:nth-child(2) {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
  }
  #csr .sdgs-list .flex-box ul.flex2-2 li {
    margin-bottom: 20px;
  }
  #csr .sdgs-list .flex-box ul.flex2-2 li:nth-child(3) {
    margin-bottom: 0;
  }
  #csr .sdgs-list .flex-box ul.flex2-2 li:last-child {
    margin-right: 0;
    margin-bottom: 0;
    margin-top: 0;
  }
  #csr .sdgs-list p.sec-text {
    padding-top: 0;
  }
  #csr .sdgs-list ul li span {
    font-size: 17px;
  }
  #csr .sdgs-list p.left {
    margin-top: 5px;
  }
}
#csr .sdgs_vol_text {
  text-align: left;
  margin-bottom: 40px;
}
#csr .sdgs-list ul.vol1 {
  width: 100%;
  display: block;
}
#csr .sdgs-list ul.vol1 li:nth-child(1) {
  width: 100%;
  height: auto;
  display: block;
  margin-right: 0;
}
#csr .sdg-vol-list img.logo {
  display: block;
  width: 250px;
  height: auto;
}
#csr .sdg-vol-list p.sec-text {
  text-align: left;
  font-size: 16px;
  margin: 0.5% 0%;
}
#csr .sdg-vol-list strong {
  display: block;
  text-align: left;
  font-size: 18px;
}
#csr .PMB-40 {
  margin-bottom: 40px;
}
#sdgs ul.feature {
  text-align: left;
  width: 100%;
  display: block;
  list-style: disc;
  padding-top: 1%;
  padding-left: 2%;
}
#sdgs ul.feature li{
  margin-bottom: 10px;
}
#netzero {
  margin-top: 60px;
}
#netzero .netzero_image {
  margin-bottom: 60px;
}
#netzero h2.netzero_title {
  font-size: 30px;
  color: #1cac55;
  margin-bottom: 40px;
  font-family: 'Noto Sans JP';
}
#netzero .netzero_text {
  text-align: left;
}
#netzero .netzero_text a.under {
  color: #000;
  text-decoration: underline;
}
@media screen and (max-width: 768px) {
  #netzero .netzero_image {
    margin-bottom: 30px;
  }
  #netzero h2.netzero_title {
    font-size: 26px;
    margin-bottom: 20px;
  }
}
#sdgs .sdgs-tips-list {
  width: 100%;
  display: inline-block;
  box-sizing: border-box;
  margin: 20px 0;
}
#sdgs .sdgs-tips-list .sdgs-tips-item {
  width: 18%;
  float: left;
}
#sdgs .sdgs-tips-list .sdgs-tips-item img {
  width: 150px;
  height: auto;
}
#sdgs .sdgs-tips-list .sdgs-tips-item-title {
  display: block;
}
#sdgs .sdgs-tips-list .sdgs-tips-item-title p.sdgs-writing {
  padding-top: 10px;
}
#sdgs .sub_topic span {
  display: block;
  font-size: 18px;
  font-weight: bolder;
  padding-bottom: 10px;
}
#sdgs .support {
  display: block;
}
#sdgs .support img {
  width: 50%;
  margin: 40px auto 10px;
}
#sdgs .support img.supprt-sdgs02 {
  width: 30%;
}
@media screen and (max-width: 768px) {
  #sdgs .sub_topic span {
    padding-bottom: 0;
  }
  #sdgs .sdgs-tips-list {
    margin: 10px 0;
  }
  #sdgs .sdgs-tips-list .sdgs-tips-item {
    width: 100%;
    float: inherit;
    margin-bottom: 15px;
  }
  #sdgs .sdgs-tips-list .sdgs-tips-item img {
    width: 100%;
  }
  #sdgs .support img {
    width: 100%;
    margin: 20px auto 10px;
  }
}
#sdgs ol.merit {
    text-align: left;
    width: 100%;
    display: block;
    padding-top: 1%;
    padding-left: 2%;
}
#sdgs ol.merit li{
    margin-bottom: 10px;
}
#csr p.center-tyusyaku {
    font-size: 12px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}
#csr .sdgs-list ul.csr-box {
    margin-bottom: 0;
}
#sdgs .sdgs-list .flex-box ul.recycle-box li {
    width: calc(100% / 3);
    height: auto;
    display: block;
    margin-right: 2%;
}
#sdgs .sdgs-list .flex-box ul.recycle-box li:last-child {
    margin-right: 0;
}
#sdgs p.center-tyusyaku {
    font-size: 12px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}
#netzero .support {
  display: block;
}
#netzero .support img {
  width: 50%;
  margin: 40px auto 10px;
}
@media screen and (max-width: 768px) {
#sdgs .sdgs-list .flex-box ul.recycle-box li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 2%;
}
#sdgs .sdgs-list .flex-box ul.recycle-box li:last-child {
    margin-bottom: 0;
}
#netzero .support img {
    width: 100%;
    margin: 20px auto 10px;
  }
}
#sdgs p small{
   font-size: 12px; 
}